#page-wrap {
	width: auto;
}

@font-face {
	font-family: 'Dax';
	src: url('/css/fonts/dxrg____-webfont.eot');
	src: url('/css/fonts/dxrg____-webfont.eot?#iefix')
		format('embedded-opentype'), url('/css/fonts/dxrg____-webfont.woff')
		format('woff'),
		url('/css/fonts/dxrg____-webfont.svg#dax-regularregular')
		format('svg');
	font-weight: normal;
	font-style: normal
}

@font-face {
	font-family: 'Dax-medium';
	src: url('/css/fonts/dxmd____-webfont.eot');
	src: url('/css/fonts/dxmd____-webfont.eot?#iefix')
		format('embedded-opentype'), url('/css/fonts/dxmd____-webfont.woff')
		format('woff'),
		url('/css/fonts/dxmd____-webfont.svg#dax-mediummedium') format('svg');
	font-weight: normal;
	font-style: normal
}

::selection {
	color: #FFF;
	background: #bc2b3a
}

::-webkit-selection {
	color: #FFF;
	background: #bc2b3a
}

/*p>a, p>a:hover, .single-page .article-content a:hover, .single-page .article-content a:visited,
	.content_out.small-post .meta .post-category, .bk-sub-menu li:hover>a,
	#top-menu>ul>li>.sub-menu a:hover, .bk-dropdown-menu li:hover>a,
	.widget_tag_cloud .tagcloud a:hover, .bk-header-90 #main-menu>ul>li:hover,
	.footer .searchform-wrap .search-icon i, .module-title h2 span,
	.row-type .meta .post-category, #top-menu>ul>li:hover>a,
	.article-content li a, .article-content p a, .content_out.small-post .post-category,
	.breadcrumbs .location, .recommend-box .close, .s-post-nav .nav-title span,
	.error-number h4, .redirect-home, .module-breaking-carousel .flex-direction-nav .flex-next,
	.module-breaking-carousel:hover .flex-direction-nav .flex-prev,
	.bk-author-box .author-info .bk-author-page-contact a:hover,
	.module-feature2 .meta .post-category, .bk-blog-content .meta .post-category,
	blockquote, #pagination .page-numbers, .post-page-links a, input[type="submit"]:hover,
	.single-page .icon-play:hover, .button:hover, .top-nav .bk-lwa .bk-account-info a:hover,
	a.bk_u_login:hover, a.bk_u_logout:hover, .bk-back-login:hover, .top-nav .bk-links-modal:hover,
	.main-nav.bk-menu-light .bk-sub-menu li>a:hover, .main-nav.bk-menu-light .bk-sub-posts .post-title a:hover
	{
	color: white;
}*/

.flex-direction-nav li a:hover polyline {
	stroke: #bc2b3a
}

#top-menu>ul>li>.sub-menu, .bk-dropdown-menu, .widget_tag_cloud .tagcloud a:hover, .bk-mega-menu, .bk-mega-column-menu,
	.search-loadding, #comment-submit:hover, #pagination .page-numbers,
	.post-page-links a, .post-page-links>span, .widget_latest_comments .flex-direction-nav li a:hover,
	.loadmore span.ajaxtext:hover, #mobile-inner-header,
	.menu-location-title, input[type="submit"]:hover, .button:hover,
	.bk-lwa:hover>.bk-account-info, .bk-back-login:hover,
	.menu-location-title, #mobile-inner-header, .main-nav.bk-menu-light .main-nav-container,
	#bk-gallery-slider .flex-control-paging li a.flex-active {
	border-color: #bc2b3a;
}


#page-wrap.wide .main-nav.fixed {
	border-color: white;
}

.module-fw-slider .flex-control-nav li a.flex-active,
	.module-breaking-carousel .content_out.small-post .meta:after, .footer .cm-flex .flex-control-paging li a.flex-active,
	.bk-review-box .bk-overlay span, .bk-score-box, .share-total,
	#pagination .page-numbers.current, .post-page-links>span, .readmore a:hover,
	.loadmore span.ajaxtext:hover, .module-title h2:before, .page-title h2:before,
	#bk-gallery-slider .flex-control-paging li a.flex-active,
	.widget_display_stats dd strong, .widget_display_search .search-icon,
	.searchform-wrap .search-icon, #comment-submit:hover, #back-top,
	.bk_tabs .ui-tabs-nav li.ui-tabs-active, .s-tags a:hover {
	background-color: #bc2b3a;
}

.footer .cm-flex .flex-control-paging li a {
	background-color: rgba(188, 43, 58, 0.3);
}

#page-wrap {
	width: auto;
}

#top-menu>ul>li, #top-menu>ul>li .sub-menu li, .bk_u_login, .bk_u_logout,
	.bk-links-modal, .bk-lwa-profile .bk-user-data>div {
	font-family: "Open Sans";
	font-weight: 400;
	font-style: normal;
}

.main-nav #main-menu .menu>li, .main-nav #main-menu .menu>li>a,
	.mega-title h3, .header .logo.logo-text h1, .bk-sub-posts .post-title,
	.comment-box .comment-author-name, .today-date, #main-mobile-menu li a
	{
	font-family: Roboto;
	font-weight: 400;
	font-style: normal;
}

.review-score, .bk-criteria-wrap>span {
	font-family: "Archivo Narrow";
	font-weight: 400;
	font-style: normal;
}

.meta, .post-category, .post-date, .widget_comment .cm-header div,
	.module-feature2 .post-author, .comment-box .comment-time, .loadmore span.ajaxtext,
	#comment-submit, .breadcrumbs, .button, .bk-search-content .nothing-respond
	{
	font-family: "Archivo Narrow";
	font-weight: 400;
	font-style: normal;
}

.module-title h2, .page-title h2, .widget-title h3 {
	font-family: "Roboto Condensed";
	font-weight: 700;
	font-style: normal;
}

h1, h2, h3, h4, h5, #mobile-top-menu>ul>li, #mobile-menu>ul>li,
	#footer-menu a, .bk-copyright, .widget-social-counter ul li .data .subscribe,
	.bk_tabs  .ui-tabs-nav li, .bkteamsc .team-member .member-name,
	.buttonsc,.h1,.h2,.h3,.h4,.h5 {
	font-family: "Open Sans";
	font-weight: 600;
	font-style: normal;
}

body, textarea, input, p, .entry-excerpt, .comment-text, .comment-author,
	.article-content, .comments-area, .tag-list, .bk-mega-menu .bk-sub-posts .feature-post .menu-post-item .post-date,
	.comments-area small {
	font-family: Lato;
	font-weight: 400;
	font-style: normal;
}

/* neue Nachrichtenansicht */

/*
.meta p:last-child,
.content-wrap p:last-child {
    display: none;
}

*/

.npr {
    padding-right: 0px;
}

.npl {
	padding-left: 0px;
}

.row-spacing {
    position: relative;
    padding-top: 15px;
    padding-bottom: 15px;
}

.newslist-item:nth-child(odd) {
    background-color: #f9f9f9;
}

.eg-post-kicker {
    margin-top: 0px;
}

#main-content li {
    position: relative;
    border-bottom: 1px solid #e4e4e4;
    border-left: 3px solid transparent;
    margin: 0;
}

#main-content li:hover {
    -webkit-transition: all 0.15s ease;
    -moz-transition: all 0.15s ease;
    -o-transition: all 0.15s ease;
    -ms-transition: all 0.15s ease;
    transition: all 0.15s ease;
    border-left: 3px solid #bc2b3a;
}

.newslist-img {
    height: 100px;
    overflow: hidden;
}

.newslist-img > a > img {
    height: 100px;
    max-width: none;
}

.npr.meta:nth-child(2) div {
    float: right;
    padding-right: 0;
}

.row-type .excerpt {
    margin-top: 0px;
}
.newslist-item .title {
	text-transform: uppercase;
	font-size:14px;
	font-weight:600 !important;
	font-family: "Open Sans","sans-serif" !important;
}
@media only screen and (max-width: 768px) {
    .newslist-img > a > img {
        height: auto;
        width: 100%;
        padding: 15px;
        display: block;
    }
    #main-content li {
        position: relative;
        border-bottom: 1px solid #e4e4e4;
        border-left: none;
        margin: 0;
    }
    #main-content li:hover {
        -webkit-transition: all 0.15s ease;
        -moz-transition: all 0.15s ease;
        -o-transition: all 0.15s ease;
        -ms-transition: all 0.15s ease;
        transition: all 0.15s ease;
        border-left: none;
    }
    .row-spacing {
        padding-left: 25px;
        padding-right: 25px;
        padding-bottom: 25px;
    }
    .newslist-item .col-xs-12 {
        padding-left: 8px;
        padding-right: 8px;
    }
    .newslist-item {
        margin: 10px;
    }
    .newslist-img {
        overflow: hidden;
        height: 100%;
    }
    .newslist-item .meta:nth-child(2) div {
        float: left;
    }
    .newslist-item .title {
        font-size: 16px;
    }
    .newslist-item .meta:nth-child(2) {
        padding-top: 3px;
    }
    .row-type .excerpt {
        margin-top: 5px;
    }
}
